/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.oga-box, .oga-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.oga-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.oga-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.oga-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='oga-header-jpeg');
   z-index: 1;
}

.oga-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 190px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.oga-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.oga-hmenu, ul.oga-hmenu ul, ul.oga-hmenu li, ul.oga-hmenu a {
   zoom:1;
}
.oga-hmenu li.oga-hmenuhover{
   z-index: 10000;
}
.oga-hmenu .oga-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.oga-hmenu .oga-hmenuhoverUL .oga-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.oga-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.oga-nav
{
   zoom: 1;
   height: 41px;
   background:#41823B;
}

/* end Menu */

/* begin MenuItem */
.oga-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   background-color:#41823B;
   padding: 0 12px;
   line-height: 35px;
   text-align: center;
}

.oga-hmenu a.active 
{
   color: #F9FAFB;
   background-color:#59AD4D;
}

.oga-hmenu a:hover, .oga-hmenuhoverA,  .oga-hmenuhover a 
{
   color: #F9FAFB;
   background-color:#59AD4D;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.oga-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'8px');
}
ul.oga-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.oga-hmenu ul a 
{
   color: #F9FAFB !important;
   float: left;
}

.oga-hmenu ul a:hover, .oga-hmenu ul .oga-hmenuhover .oga-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.oga-content-layout, .oga-content-layout-row, .oga-layout-cell 
{
   display: block;
   zoom: 1;
}
.oga-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.oga-button-wrapper{
   zoom: 1;
}
.oga-button-wrapper .oga-button-l, .oga-button-wrapper .oga-button-r {
   display: none;
}
.oga-button-wrapper .oga-button {
   float: left;
}
/* end Button */

/* begin Box, Block */
.oga-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.oga-blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.oga-blockcontent {
   background:#FFFFFF;
}
.oga-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.oga-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.oga-post ul li, .oga-post ol ul li
{
   height: 1%;
   padding-left: 16px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.oga-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.oga-footer-body{
   padding-right: 0;
   zoom:1;
}
.oga-footer{
   zoom:1;
   background:#41823B;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.oga-search-button{
   display: none;
}
input.oga-search-text {
   padding-right: 0;
}
form.oga-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.oga-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
